@charset "utf-8";

/*===========================================================
お知らせ（一覧）
===========================================================*/

.answerBox div:first-child {
    margin-top: 0;
}

.news-area {
    position: relative;
    z-index: 9;
}

img + .no-img {
    display: none;
}

.news-link {
	padding: 20px 3.65%;
	display: block;
	position: relative;
	transition: all .3s;
    cursor: pointer;
}

.news-item:first-child .news-link {
	border-top: 1px solid #B7B7B7;
}

.news-link:hover .news-cate-flex,
.news-link:hover .news-title {
	opacity: 0.7;
}

.news-cate-flex {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 10px;
    transition: all .3s;
}

.news-date {
	display: block;
	font-size: clamp(12px, 11.515px + 0.129vw, 14px);
	font-weight: 400;
	letter-spacing: 0;
	color: var(--tertiary);
}

.news-cate {
	flex: 1;
    padding: 1px 10px 2px;
    display: block;
    width: 100%;
    max-width: max-content;
	min-width: 93px;
    font-size: clamp(12px, 11.515px + 0.129vw, 14px);
    font-weight: 400;
	letter-spacing: 0;
    color: var(--white);
    text-align: center;
	background: var(--tertiary);
    /* word-break: keep-all;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; */
}

.news-title {
	margin: 12px 0 0;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 0;
	line-height: 1.625em;
	color: var(--base-font-color);
	flex: 1;
    transition: all .3s;
}

.anchorWrap {
    padding: 100px 0 0 0;
    margin: -100px 0 0 0;
    cursor: auto;
    border-bottom: 1px solid #B7B7B7;
}

.answerBox {
	display: none;
	padding: 0 0 30px;
}

/* アイコンのベース設定 */
.accordionIcon {
    position: absolute;
    right: 20px;       /* 右端からの距離（浮かせる） */
    top: 50%;          /* 上下中央 */
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    transition: all 0.3s; /* 動きを滑らかに */
}

/* 「くの字」の矢印（疑似要素） */
.accordionIcon::before {
    content: '';
    position: absolute;
    top: 30%;
    left: 25%;
    width: 10px;
    height: 10px;
    border-top: 2px solid #333;  /* 矢印の色 */
    border-right: 2px solid #333;
    /* 初期状態：下向き（135度回転） */
    transform: rotate(135deg);
    transition: all 0.3s;
}

/* 閉じている時（activeクラスがある時）は上向きにする */
/* ※JSで開閉とactiveの付与が逆の場合は適宜調整してください */
.accordionIcon.active::before {
    top: 50%;
    transform: rotate(-45deg);
}

/*===========================================================
お知らせ（詳細）
===========================================================*/

/* .news-detail {
    background: var(--white);
    padding: 20px;
    border-top: solid 5px var(
    --primary);
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%);
} */

.news-detail .news-cate-flex {
    margin: 0;
}

.news-detail .news-cate {
    min-width: unset;
    text-align: left;
    white-space: unset;
}

.news-detail-title {
    margin: 20px 0 0;
	padding: 0 0 20px;
    border-bottom: 1px solid var(--tertiary);
}

.news-detail-img {
    text-align: center;
	margin: 15px 0 0;
}

.news-detail-img:empty {
    display: none;
}

.news-detail-content {
    margin: 20px 0 0;
    padding: 0 3.65%;
}

.news-detail-content a {
    color: inherit;
    text-decoration: underline;
}

.news-detail-content a:hover {
	color: inherit;
    text-decoration: none;
}

.news-pdf-btn {
    margin: 0 auto 0;
}

.news-detail-btn-area {
	margin: 20px 0 0;
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 20px;
}

.news-back-btn {
	transform: scale(-1,1);
    margin: 30px auto 0;
}

.news-back-btn p {
    transform: scale(-1,1);
}

.news-detail hr {
	border-top: 1px solid #FFF;
}


/*===========================================================
お知らせ（カテゴリ）
===========================================================*/

.news-side {
    margin: 50px 0 0;
}

.category-box {
    letter-spacing: 0.05em;
    line-height: 1.44em;
}

.category-box:not(:first-child) {
    margin: 50px 0 0;
}

.category-box > section {
    margin: 20px 0 0;
}

.category-heading {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.45em;
    color: var(--base-font-color);
    padding: 0 0 10px;
    border-bottom: solid 1px var(--primary);
}

.category-list {
    margin: 20px 0 0;
	padding: 0 0 0 5px;
}

.category-list-item:not(:first-child) {
    margin: 10px 0 0;
}

.category-link {
    display: block;
    color: inherit;
	transition: all .3s;
    font-size: 14px;
}

.category-link:hover {
	color: var(--base-font-color);
	opacity: .7;
}

/*===========================================================
お知らせ（アーカイブ）
===========================================================*/

.archiveBlock {
    font-size: 14px;
}

.archiveBlock:nth-of-type(n + 2) {
    margin: 0.4em 0 0;
}

.archiveBox .webgene-item {
    display: none;
}

.archiveList {
    display: none;
}

.archiveYear {
    display: flex;
    margin: 0.1em 0 0;
    padding: 0;
    font-weight: 400;
    letter-spacing: 0.05em;
    transition: .3s;
    cursor: pointer;
    align-items: center;
}

.archiveYear:hover {
    color: var(--base-font-color);
    opacity: .7;
    transition: .3s;
}

.archiveYear .fa {
    margin: 0.1em 0 0;
    font-size: 1.2em;
    transition: .3s;
    transform-origin: center;
}

.archiveYear.active .fa {
    transform: rotate(90deg);
    transform-origin: center;
    transition: .3s;
}

.archiveYear > span {
    margin: 0 0 0 0.5em;
    font-size: 14px;
}

.archiveList {
    margin: 0.3em 0 0;
    padding: 0 0 0 1.2em;
    font-size: 1em;
}

.archiveList > li {
    padding: 0;
    list-style: none;
}

.archiveList > li > a {
    font-weight: 400;
    color: var(--base-font-color);
    letter-spacing: 0.05em;
    display: block;
    transition: .3s;
    font-size: 14px;
}

.archiveList > li:nth-of-type(n + 2) {
    margin: 0.2em 0 0;
}

.archiveList > li > a:before {
    content: "-";
    padding: 0 0.5em 0 0;
    color: var(--base-font-color);
}

.archiveList > li > a:hover {
    color: var(--base-font-color);
    opacity: .7;
    transition: .3s;
}

/* .archiveList>li>a:hover span {
    text-decoration: underline;
} */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:414px) {


/*===========================================================

===========================================================*/



} /* min-width: 414px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:544px) {


/*===========================================================

===========================================================*/



} /* min-width: 544px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 768px) {


/*===========================================================
お知らせ（一覧）
===========================================================*/

.news-area {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
}

.news-main {
    width: 74%;
}

.anchorWrap {
	padding: 150px 0 0 0;
	margin: -150px 0 0 0;
	cursor: auto;
}

.answerBox {
    padding: 0 0 40px;
}

.news-detail-img {
	margin: 30px 0 0;
}

.news-detail-btn-area {
	margin: 30px 0 0;
}

/*===========================================================
お知らせ（詳細）
===========================================================*/

/* .news-detail {
    padding: 30px;
} */

/*===========================================================
お知らせ（カテゴリ）
===========================================================*/

.news-side {
    width: 19%;
    margin: 0;
}

.category-link {
    font-size: 16px;
}

.archiveYear > span {
    font-size: 16px;
}

.archiveList > li > a {
    font-size: 16px;
}

.category-heading {
    font-size: 18px;
    padding: 0 0 15px;
}

.news-detail-content {
    margin: 20px 0 0;
}

} /* min-width: 768px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 1024px) {


/*===========================================================

===========================================================*/

.news-link {
	padding: 35px 3.65% 32px;
}

.news-cate-flex {
	gap: 19px;
}

.news-cate {
    padding: 1px 19px 2px;
}

.category-heading {
    font-size: 20px;
}

.category-link {
    font-size: 18px;
}

/*===========================================================
お知らせ（アーカイブ）
===========================================================*/

.archiveBlock {
    font-size: 18px;
}

} /* min-width: 1024px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1200px) {


/*===========================================================

===========================================================*/



} /* min-width: 1200px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1440px) {


/*===========================================================

===========================================================*/



} /* min-width: 1440px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1620px) {




} /* min-width: 1520px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */ 